# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Marketing Agency 1.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/marketing-agency\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-21T11:48:09+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: marketing-agency\n"

#. Theme Name of the theme
#: style.css
#: functions.php:116
#: functions.php:119
#: inc/block-patterns/block-patterns.php:16
#: inc/getstart/getstart.php:5
#: inc/getstart/getstart.php:6
#: inc/getstart/getstart.php:68
msgid "Marketing Agency"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:623
msgid "https://www.vwthemes.com/products/free-marketing-agency-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Marketing Agency is a professional and expertly crafted theme for setting up a sophisticated website for your digital marketing agency. To yield outstanding websites for advertising and SEO agencies or any kind of online marketing business, cooperatives, advertise, server security, server management, digital marketplace, ebooks, music, tutorials, videos, code snippets, resume, corporate agency, portfolio,Marketing, Agency, Consulting, Digital, Branding, image ads or video advertising, Affiliate Marketing, Technical Agency, Support Agency, startups, consultancy corporations, on line marketing, web-marketing, accountants, brokers, image ads advertisment or video advertising, finance recruitment, consults, wealth advisors, construction, life coach, financial centers, ad networks, business consultant, investment firms, tax advisor, investors, creative agencies,this free theme has an elegant layout with a minimalist design bringing your main content into the limelight. With ample personalization options, you get the creative freedom to transform the look of your site and give it your own twist. To provide your business with a boost, social media options are integrated into it that can comprehensively work in promoting your marketing skills. Its design is retina-ready giving a solid display of images projected on the theme banner which is attractive enough to grab the attention of your potential clients. To make sure that you never lose the traffic coming from mobile users, this theme is made responsive and mobile-friendly making your website adaptive to screens of any size. Interactive elements are added by introducing Call To Action (CTA) buttons at desired places and the codes included are highly optimized for giving quick loading pages. This theme is made translation ready as it supports WPML and RTL. It also has a testimonial section, many Theme Options, shortcodes, post formats, transparent header, Flexible Header and supports plugins. Demo: https://www.vwthemes.net/vw-marketing-agency-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2689
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2703
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2716
msgid "GO BACK"
msgstr ""

#. translators: %s: post title
#: comments.php:30
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2305
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2319
msgid "Post Comment"
msgstr ""

#: footer.php:13
msgid "Footer"
msgstr ""

#: footer.php:48
#: sidebar.php:12
msgid "Search"
msgstr ""

#: footer.php:59
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:72
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:87
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:102
msgid "By VWThemes"
msgstr ""

#: footer.php:110
#: footer.php:112
#: footer.php:114
msgid "Scroll Up"
msgstr ""

#: functions.php:57
msgid "Primary Menu"
msgstr ""

#: functions.php:107
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:108
msgid "You are now using the Marketing Agency, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:109
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:110
msgid "IMPORT DEMO"
msgstr ""

#: functions.php:111
msgid "VIEW DEMO"
msgstr ""

#: functions.php:112
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:113
msgid "BUNDLE OF 485+ THEMES"
msgstr ""

#: functions.php:129
msgid "Blog Sidebar"
msgstr ""

#: functions.php:130
#: functions.php:150
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:139
msgid "Page Sidebar"
msgstr ""

#: functions.php:140
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:149
msgid "Sidebar 3"
msgstr ""

#: functions.php:159
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:160
msgid "Appears on footer 1"
msgstr ""

#: functions.php:169
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:170
msgid "Appears on footer 2"
msgstr ""

#: functions.php:179
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:180
msgid "Appears on footer 3"
msgstr ""

#: functions.php:189
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:190
msgid "Appears on footer 4"
msgstr ""

#: functions.php:199
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:200
msgid "Appears on shop page"
msgstr ""

#: functions.php:209
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:210
msgid "Appears on single product page"
msgstr ""

#: functions.php:219
msgid "Social Media"
msgstr ""

#: functions.php:220
msgid "Appears on top header"
msgstr ""

#: functions.php:229
msgid "Footer Social Icon"
msgstr ""

#: functions.php:230
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:559
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:613
msgid "https://preview.vwthemesdemo.com/docs/free-marketing-agency/"
msgstr ""

#: functions.php:614
msgid "https://wordpress.org/support/theme/marketing-agency/"
msgstr ""

#: functions.php:615
msgid "https://wordpress.org/support/theme/marketing-agency/reviews"
msgstr ""

#: functions.php:616
msgid "https://www.vwthemes.com/products/marketing-agency-wordpress-theme"
msgstr ""

#: functions.php:617
msgid "https://www.vwthemes.net/vw-marketing-agency-pro/"
msgstr ""

#: functions.php:618
msgid "https://preview.vwthemesdemo.com/docs/marketing-agency-pro/"
msgstr ""

#: functions.php:619
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:620
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:621
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:624
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:625
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:630
msgid "Marketing Agency WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
#: inc/customizer.php:601
#: inc/getstart/getstart.php:114
msgid "Services Section"
msgstr ""

#: inc/custom-controls.php:104
msgid "Reset"
msgstr ""

#: inc/custom-controls.php:109
msgid "Are you sure to reset the Changes ? "
msgstr ""

#: inc/custom-controls.php:110
msgid "After click on the reset button, it will reset the default settings and previous changes that you have done and the data will be lost."
msgstr ""

#: inc/custom-controls.php:111
msgid "Please Refresh the customizer after reset the settings."
msgstr ""

#: inc/custom-controls.php:112
msgid "RESET"
msgstr ""

#: inc/customizer.php:41
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:47
msgid "Top Header"
msgstr ""

#: inc/customizer.php:56
msgid "Header First Color Option"
msgstr ""

#: inc/customizer.php:66
msgid "Header Second Color Option"
msgstr ""

#: inc/customizer.php:78
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:81
#: inc/customizer.php:1092
msgid "Top Left"
msgstr ""

#: inc/customizer.php:82
#: inc/customizer.php:1093
msgid "Top"
msgstr ""

#: inc/customizer.php:83
#: inc/customizer.php:1094
msgid "Top Right"
msgstr ""

#: inc/customizer.php:84
#: inc/customizer.php:1095
#: inc/customizer.php:1129
#: inc/customizer.php:1145
#: inc/customizer.php:1380
#: inc/customizer.php:2669
#: inc/customizer.php:3055
msgid "Left"
msgstr ""

#: inc/customizer.php:85
#: inc/customizer.php:1096
#: inc/customizer.php:1130
#: inc/customizer.php:1146
#: inc/customizer.php:1382
#: inc/customizer.php:2671
msgid "Center"
msgstr ""

#: inc/customizer.php:86
#: inc/customizer.php:1097
#: inc/customizer.php:1131
#: inc/customizer.php:1147
#: inc/customizer.php:1381
#: inc/customizer.php:2670
#: inc/customizer.php:3056
msgid "Right"
msgstr ""

#: inc/customizer.php:87
#: inc/customizer.php:1098
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:88
#: inc/customizer.php:1099
msgid "Bottom"
msgstr ""

#: inc/customizer.php:89
#: inc/customizer.php:1100
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:101
#: inc/customizer.php:2830
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:111
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:120
msgid "Email Text"
msgstr ""

#: inc/customizer.php:122
msgid "Mail"
msgstr ""

#: inc/customizer.php:133
msgid "Email Address"
msgstr ""

#: inc/customizer.php:135
msgid "support@email.com"
msgstr ""

#: inc/customizer.php:147
msgid "Add Email Icon"
msgstr ""

#: inc/customizer.php:159
msgid "Phone Text"
msgstr ""

#: inc/customizer.php:161
msgid "Phone"
msgstr ""

#: inc/customizer.php:172
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:174
msgid "+00 123 456 7890"
msgstr ""

#: inc/customizer.php:186
msgid "Add Phone Icon"
msgstr ""

#: inc/customizer.php:198
msgid "Button Text"
msgstr ""

#: inc/customizer.php:200
#: page-template/custom-home-page.php:46
msgid "GET STARTED"
msgstr ""

#: inc/customizer.php:211
msgid "Button Link"
msgstr ""

#: inc/customizer.php:213
msgid "https://example.com/page"
msgstr ""

#: inc/customizer.php:225
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:235
msgid "Add Search Icon"
msgstr ""

#: inc/customizer.php:248
msgid "Add Search Close Icon"
msgstr ""

#: inc/customizer.php:257
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:266
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:267
#: inc/customizer.php:1158
#: inc/customizer.php:1221
#: inc/customizer.php:1279
#: inc/customizer.php:1293
#: inc/customizer.php:1321
#: inc/customizer.php:1623
#: inc/customizer.php:1637
#: inc/customizer.php:1774
#: inc/customizer.php:1811
#: inc/customizer.php:1825
#: inc/customizer.php:1839
#: inc/customizer.php:2768
#: inc/customizer.php:2782
#: inc/customizer.php:2796
#: inc/customizer.php:2810
#: inc/customizer.php:3023
#: inc/customizer.php:3037
#: inc/customizer.php:3066
#: inc/customizer.php:3080
#: inc/customizer.php:3094
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:269
#: inc/customizer.php:1160
#: inc/customizer.php:1223
#: inc/customizer.php:1281
#: inc/customizer.php:1295
#: inc/customizer.php:1309
#: inc/customizer.php:1323
#: inc/customizer.php:1625
#: inc/customizer.php:1639
#: inc/customizer.php:1776
#: inc/customizer.php:1813
#: inc/customizer.php:1827
#: inc/customizer.php:1841
#: inc/customizer.php:2770
#: inc/customizer.php:2784
#: inc/customizer.php:2798
#: inc/customizer.php:2812
#: inc/customizer.php:3025
#: inc/customizer.php:3039
#: inc/customizer.php:3068
#: inc/customizer.php:3082
#: inc/customizer.php:3096
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:56
#: inc/logo/logo-resizer.php:69
#: inc/logo/logo-resizer.php:83
#: inc/logo/logo-resizer.php:108
#: inc/logo/logo-resizer.php:145
msgid "10px"
msgstr ""

#: inc/customizer.php:282
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:285
#: inc/customizer.php:1034
msgid "100"
msgstr ""

#: inc/customizer.php:286
#: inc/customizer.php:1035
msgid "200"
msgstr ""

#: inc/customizer.php:287
#: inc/customizer.php:1036
msgid "300"
msgstr ""

#: inc/customizer.php:288
#: inc/customizer.php:1037
msgid "400"
msgstr ""

#: inc/customizer.php:289
#: inc/customizer.php:1038
msgid "500"
msgstr ""

#: inc/customizer.php:290
#: inc/customizer.php:1039
msgid "600"
msgstr ""

#: inc/customizer.php:291
#: inc/customizer.php:1040
msgid "700"
msgstr ""

#: inc/customizer.php:292
#: inc/customizer.php:1041
msgid "800"
msgstr ""

#: inc/customizer.php:293
#: inc/customizer.php:1042
msgid "900"
msgstr ""

#: inc/customizer.php:304
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:306
#: inc/customizer.php:1017
#: inc/customizer.php:1861
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:307
#: inc/customizer.php:1018
#: inc/customizer.php:1862
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:308
#: inc/customizer.php:1019
#: inc/customizer.php:1863
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:321
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:323
#: inc/customizer.php:2257
msgid "None"
msgstr ""

#: inc/customizer.php:324
#: inc/customizer.php:2258
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:333
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:342
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:351
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:360
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:367
msgid "Social Links"
msgstr ""

#: inc/customizer.php:377
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:378
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Social Media.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:396
#: inc/getstart/getstart.php:111
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:397
msgid "Free theme has 3 slides options, For unlimited slides and more options <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/marketing-agency-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:413
#: inc/customizer.php:2850
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:423
msgid "Slider Type"
msgstr ""

#: inc/customizer.php:426
msgid "Default slider"
msgstr ""

#: inc/customizer.php:427
msgid "Advance slider"
msgstr ""

#: inc/customizer.php:436
msgid "Add Slider Shortcode"
msgstr ""

#: inc/customizer.php:447
msgid "Slider Background Image"
msgstr ""

#: inc/customizer.php:448
msgid "Slider image size (1400 x 600)"
msgstr ""

#: inc/customizer.php:459
msgid "Select Slider Page"
msgstr ""

#: inc/customizer.php:460
msgid "Slider image size (500 x 500)"
msgstr ""

#: inc/customizer.php:472
msgid "Button"
msgstr ""

#: inc/customizer.php:484
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:498
msgid "Slider Content Layouts"
msgstr ""

#: inc/customizer.php:513
msgid "Slider Content Padding Top Bottom"
msgstr ""

#: inc/customizer.php:514
#: inc/customizer.php:529
msgid "Enter a value in %. Example:20%"
msgstr ""

#: inc/customizer.php:516
#: inc/customizer.php:531
msgid "50%"
msgstr ""

#: inc/customizer.php:528
msgid "Slider Content Padding Left Right"
msgstr ""

#: inc/customizer.php:547
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:563
msgid "Slider Transition Speed"
msgstr ""

#: inc/customizer.php:571
msgid "About Section"
msgstr ""

#: inc/customizer.php:572
#: inc/customizer.php:663
#: inc/customizer.php:693
#: inc/customizer.php:723
#: inc/customizer.php:753
#: inc/customizer.php:783
#: inc/customizer.php:813
#: inc/customizer.php:843
#: inc/customizer.php:873
#: inc/customizer.php:903
#: inc/customizer.php:933
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:582
msgid ""
"<p>1. More options for about section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for about section.</p>"
msgstr ""

#: inc/customizer.php:602
msgid "For more options of services section <br/><a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/marketing-agency-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:611
msgid "Section Title"
msgstr ""

#: inc/customizer.php:613
msgid "Lorem ipsum dolor sit amet, "
msgstr ""

#: inc/customizer.php:638
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:649
msgid "Services Excerpt length"
msgstr ""

#: inc/customizer.php:662
msgid "Promotion Section"
msgstr ""

#: inc/customizer.php:673
msgid ""
"<p>1. More options for promotion section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for promotion section.</p>"
msgstr ""

#: inc/customizer.php:692
msgid "Features Section"
msgstr ""

#: inc/customizer.php:703
msgid ""
"<p>1. More options for features section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for features section.</p>"
msgstr ""

#: inc/customizer.php:722
msgid "Case Studies Section"
msgstr ""

#: inc/customizer.php:733
msgid ""
"<p>1. More options for case studies section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for case studies section.</p>"
msgstr ""

#: inc/customizer.php:752
msgid "Progress Tips Section"
msgstr ""

#: inc/customizer.php:763
msgid ""
"<p>1. More options for progress tips section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for progress tips section.</p>"
msgstr ""

#: inc/customizer.php:782
msgid "Our Marketing Section"
msgstr ""

#: inc/customizer.php:793
msgid ""
"<p>1. More options for our marketing section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our marketing section.</p>"
msgstr ""

#: inc/customizer.php:812
msgid "Pricing Plan Section"
msgstr ""

#: inc/customizer.php:823
msgid ""
"<p>1. More options for pricing plan section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for pricing plan section.</p>"
msgstr ""

#: inc/customizer.php:842
msgid "Team Section"
msgstr ""

#: inc/customizer.php:853
msgid ""
"<p>1. More options for team section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for team section.</p>"
msgstr ""

#: inc/customizer.php:872
msgid "Video Section"
msgstr ""

#: inc/customizer.php:883
msgid ""
"<p>1. More options for video section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for video section.</p>"
msgstr ""

#: inc/customizer.php:902
msgid "Blog Section"
msgstr ""

#: inc/customizer.php:913
msgid ""
"<p>1. More options for blog section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for blog section.</p>"
msgstr ""

#: inc/customizer.php:932
msgid "Home Contact Section"
msgstr ""

#: inc/customizer.php:943
msgid ""
"<p>1. More options for home contact section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for home contact section.</p>"
msgstr ""

#: inc/customizer.php:962
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:963
msgid "For more options of footer section <br/><a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/marketing-agency-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:973
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:983
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:998
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:1015
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:1031
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:1051
msgid "Footer style"
msgstr ""

#: inc/customizer.php:1056
msgid "Style 1"
msgstr ""

#: inc/customizer.php:1057
msgid "Style 2"
msgstr ""

#: inc/customizer.php:1058
msgid "Style 3"
msgstr ""

#: inc/customizer.php:1059
msgid "Style 4"
msgstr ""

#: inc/customizer.php:1060
msgid "Style 5"
msgstr ""

#: inc/customizer.php:1069
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1078
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1089
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1111
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1113
msgid "fixed"
msgstr ""

#: inc/customizer.php:1114
msgid "scroll"
msgstr ""

#: inc/customizer.php:1126
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1142
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1157
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1178
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1187
msgid "Copyright First Color Option"
msgstr ""

#: inc/customizer.php:1197
msgid "Copyright Second Color Option"
msgstr ""

#: inc/customizer.php:1207
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1209
msgid "Copyright 2020, ....."
msgstr ""

#: inc/customizer.php:1220
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1235
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1250
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1266
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1278
#: inc/customizer.php:2767
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1292
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1306
#: inc/customizer.php:2795
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1307
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1320
#: inc/customizer.php:2809
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1335
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1351
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1367
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1377
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1392
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1401
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1415
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1424
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1435
msgid "Blog Layouts"
msgstr ""

#: inc/customizer.php:1449
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1450
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1453
#: inc/customizer.php:2566
#: inc/customizer.php:2983
#: inc/customizer.php:3012
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1454
#: inc/customizer.php:2567
#: inc/customizer.php:2984
#: inc/customizer.php:3013
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1455
#: inc/customizer.php:2568
msgid "One Column"
msgstr ""

#: inc/customizer.php:1456
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1457
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1458
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1474
#: inc/customizer.php:1949
#: inc/customizer.php:2087
#: inc/customizer.php:2351
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1487
#: inc/customizer.php:1939
#: inc/customizer.php:2364
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1497
#: inc/customizer.php:1972
#: inc/customizer.php:2110
#: inc/customizer.php:2374
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1510
#: inc/customizer.php:1962
#: inc/customizer.php:2123
#: inc/customizer.php:2387
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1520
#: inc/customizer.php:1995
#: inc/customizer.php:2133
#: inc/customizer.php:2397
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1533
#: inc/customizer.php:1985
#: inc/customizer.php:2146
#: inc/customizer.php:2410
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1543
#: inc/customizer.php:2018
#: inc/customizer.php:2156
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1556
#: inc/customizer.php:2008
#: inc/customizer.php:2170
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1566
#: inc/customizer.php:2042
#: inc/customizer.php:2420
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1576
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1592
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1609
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1612
msgid "Default"
msgstr ""

#: inc/customizer.php:1613
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1622
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1636
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1653
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1669
#: inc/customizer.php:2030
#: inc/customizer.php:2226
#: inc/customizer.php:2429
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1670
#: inc/customizer.php:2031
#: inc/customizer.php:2227
#: inc/customizer.php:2430
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1682
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1685
#: inc/customizer.php:2445
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1686
#: inc/customizer.php:2446
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1697
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1700
#: inc/customizer.php:2486
msgid "Content"
msgstr ""

#: inc/customizer.php:1701
#: inc/customizer.php:2487
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1702
#: inc/customizer.php:2488
msgid "No Content"
msgstr ""

#: inc/customizer.php:1711
#: inc/customizer.php:2468
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1713
#: inc/customizer.php:2470
msgid "[...]"
msgstr ""

#: inc/customizer.php:1725
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1736
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1738
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1739
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1744
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1755
#: inc/customizer.php:1761
#: inc/customizer.php:2063
#: inc/customizer.php:2069
#: inc/customizer.php:2451
#: inc/customizer.php:2457
#: template-parts/content-audio.php:72
#: template-parts/content-gallery.php:61
#: template-parts/content-image.php:61
#: template-parts/content-image.php:106
#: template-parts/content-image.php:150
#: template-parts/content-video.php:72
#: template-parts/content.php:62
#: template-parts/content.php:108
#: template-parts/content.php:153
#: template-parts/grid-layout.php:59
#: template-parts/related-posts.php:83
msgid "Read More"
msgstr ""

#: inc/customizer.php:1759
#: inc/customizer.php:2067
#: inc/customizer.php:2455
#: inc/customizer.php:2714
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1773
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1795
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1810
msgid "Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1824
msgid "Padding Left Right"
msgstr ""

#: inc/customizer.php:1838
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1859
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1870
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1886
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:1895
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1897
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1908
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1910
#: inc/getstart/getstart.php:225
msgid "3"
msgstr ""

#: inc/customizer.php:1922
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:2052
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2077
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2100
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2180
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2191
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2201
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2211
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2238
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2253
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2259
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2260
msgid "Scale"
msgstr ""

#: inc/customizer.php:2261
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2262
msgid "Blur"
msgstr ""

#: inc/customizer.php:2263
msgid "Bright"
msgstr ""

#: inc/customizer.php:2264
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2265
msgid "Translate"
msgstr ""

#: inc/customizer.php:2276
#: inc/customizer.php:2289
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2278
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2291
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2303
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2317
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2330
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2331
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2333
msgid "100%"
msgstr ""

#: inc/customizer.php:2341
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2442
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2483
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2498
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2514
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2528
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2537
#: inc/getstart/getstart.php:129
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2547
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2548
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2562
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2563
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2578
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2594
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2607
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2608
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2617
msgid "Reset All Settings"
msgstr ""

#: inc/customizer.php:2629
msgid "Show / Hide Pre-Loader"
msgstr ""

#: inc/customizer.php:2638
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2647
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2656
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2666
msgid "Bradcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2677
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2687
#: inc/customizer.php:2734
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2701
#: inc/customizer.php:2748
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2724
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2736
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2750
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2758
msgid "Social Icons Settings"
msgstr ""

#: inc/customizer.php:2781
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2820
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2840
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:2860
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2870
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2880
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:2889
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2899
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2912
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2921
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2933
msgid "Shop Page Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2949
msgid "Shop Page Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2970
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2980
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2999
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:3009
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:3022
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3036
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3052
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3065
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3079
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3093
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3109
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3235
msgid "Marketing Agency Pro"
msgstr ""

#: inc/customizer.php:3236
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3243
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3244
msgid "DOCS"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:221
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:222
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:10
#: inc/getstart/demo-content.php:223
msgid "Customize Your Site"
msgstr ""

#: inc/getstart/demo-content.php:11
#: inc/getstart/demo-content.php:224
msgid "Free Theme Documentation"
msgstr ""

#: inc/getstart/demo-content.php:65
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:91
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:117
msgid "Portfolio"
msgstr ""

#: inc/getstart/demo-content.php:143
#: inc/getstart/getstart.php:334
msgid "Shortcodes"
msgstr ""

#: inc/getstart/demo-content.php:172
msgid "Blog"
msgstr ""

#: inc/getstart/demo-content.php:198
msgid "Shop"
msgstr ""

#: inc/getstart/demo-content.php:339
msgid "Click On The Below Run Importer Button To Import Demo Content Of Marketing Agency"
msgstr ""

#: inc/getstart/demo-content.php:340
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for Marketing Agency"
msgstr ""

#: inc/getstart/demo-content.php:341
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:39
msgid "Demo Import"
msgstr ""

#: inc/getstart/getstart.php:40
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:41
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:42
msgid "Free VS Premium"
msgstr ""

#: inc/getstart/getstart.php:43
#: inc/getstart/getstart.php:417
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:70
msgid "Marketing Agency is a professional and expertly crafted theme for setting up a sophisticated website for your digital marketing agency. To yield outstanding websites for advertising and SEO agencies or any kind of online marketing business, cooperatives, advertise, server security, server management, digital marketplace, ebooks, music, tutorials, videos, code snippets, resume, corporate agency, portfolio,Marketing, Agency, Consulting, Digital, Branding, image ads or video advertising, Affiliate Marketing, Technical Agency, Support Agency, startups, consultancy corporations, on line marketing, web-marketing, accountants, brokers, image ads advertisment or video advertising, finance recruitment, consults, wealth advisors, construction, life coach, financial centers, ad networks, business consultant, investment firms, tax advisor, investors, creative agencies,this free theme has an elegant layout with a minimalist design bringing your main content into the limelight. With ample personalization options, you get the creative freedom to transform the look of your site and give it your own twist. To provide your business with a boost, social media options are integrated into it that can comprehensively work in promoting your marketing skills. Its design is retina-ready giving a solid display of images projected on the theme banner which is attractive enough to grab the attention of your potential clients. To make sure that you never lose the traffic coming from mobile users, this theme is made responsive and mobile-friendly making your website adaptive to screens of any size. Interactive elements are added by introducing Call To Action (CTA) buttons at desired places and the codes included are highly optimized for giving quick loading pages. This theme is made translation ready as it supports WPML and RTL. It also has a testimonial section, many Theme Options, shortcodes, post formats, transparent header, Flexible Header and supports plugins"
msgstr ""

#: inc/getstart/getstart.php:73
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:74
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:76
#: inc/getstart/getstart.php:158
#: inc/getstart/getstart.php:175
#: inc/getstart/getstart.php:431
#: inc/getstart/getstart.php:454
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:79
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:80
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:82
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:85
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:86
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:88
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:91
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:92
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:94
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:98
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:102
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:105
msgid "Header"
msgstr ""

#: inc/getstart/getstart.php:120
msgid "Right Sidebar Section"
msgstr ""

#: inc/getstart/getstart.php:123
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:132
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:138
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:141
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:148
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:149
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:150
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:150
#: inc/getstart/getstart.php:154
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:151
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:152
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:154
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:155
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:156
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:158
msgid " Once you are done with setup, then follow the"
msgstr ""

#: inc/getstart/getstart.php:169
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:171
msgid "Marketing Agency WordPress Theme is a top theme to boost your marketing firm. Visual aesthetics of this theme are simply outstanding as it binds the audience and makes them stay on your page for a longer period of time. Filled with tremendous possibilities for marketing businesses, it has the best design that not only elevates your web appearance but also does a comprehensive job in promoting it. The main reason for this is its unconventional design which makes your site easily noticeable. The entire content on your website can be managed very easily giving a sorted and sophisticated look to your page. You get a well-built content space for displaying every information related to your work. WP Marketing Agency WordPress Theme provides you an easy way to style your website by giving you tonnes of convenient options at your disposal. The cutting edge technology used while crafting this theme will result in a website giving a flawless performance."
msgstr ""

#: inc/getstart/getstart.php:173
#: inc/getstart/getstart.php:452
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:174
#: inc/getstart/getstart.php:453
msgid "Buy Premium"
msgstr ""

#: inc/getstart/getstart.php:186
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:192
msgid "Features"
msgstr ""

#: inc/getstart/getstart.php:193
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:194
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:199
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:204
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:209
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:214
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:219
msgid "Banner Settings"
msgstr ""

#: inc/getstart/getstart.php:224
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:226
msgid "10"
msgstr ""

#: inc/getstart/getstart.php:229
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:230
#: inc/getstart/getstart.php:231
#: inc/getstart/getstart.php:241
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:234
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:235
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:236
msgid "13"
msgstr ""

#: inc/getstart/getstart.php:239
msgid "Contact us Page Template / Support Templates"
msgstr ""

#: inc/getstart/getstart.php:244
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:246
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:249
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:251
msgid "3(Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:254
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:259
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:264
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:269
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:274
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:279
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:284
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:289
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:294
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:299
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:304
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:309
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:314
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:319
msgid "Video Gallery"
msgstr ""

#: inc/getstart/getstart.php:324
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:329
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:339
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:344
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:349
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:354
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:359
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:364
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:369
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:374
msgid "Marketing Agency "
msgstr ""

#: inc/getstart/getstart.php:379
msgid "Detail Services"
msgstr ""

#: inc/getstart/getstart.php:384
msgid "About Business Page"
msgstr ""

#: inc/getstart/getstart.php:389
msgid "Team Member Page"
msgstr ""

#: inc/getstart/getstart.php:394
msgid "Project Description Page"
msgstr ""

#: inc/getstart/getstart.php:399
msgid "Support Page"
msgstr ""

#: inc/getstart/getstart.php:406
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:419
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 485+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:421
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:422
msgid "485+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:423
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:424
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:425
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:426
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:428
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:430
msgid "Get Bundle"
msgstr ""

#: inc/getstart/getstart.php:444
msgid "Welcome To Marketing Agency"
msgstr ""

#: inc/getstart/getstart.php:446
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/getstart/getstart.php:447
msgid "Get 20% Of On Pro Theme-Use Code: "
msgstr ""

#: inc/getstart/getstart.php:447
msgid "VWPRO20"
msgstr ""

#: inc/getstart/getstart.php:449
msgid "All Our Wordpress Themes Are Modern, Minimalist, 100% Responsive, Seo-Friendly,Feature-Rich, And Multipurpose That Best Suit Designers, Bloggers And Other Professionals Who Are Working In The Creative Fields."
msgstr ""

#: inc/getstart/getstart.php:464
msgid "WP THEME BUNDLE"
msgstr ""

#: inc/getstart/getstart.php:465
msgid "Get Access to 485+ Premium WordPress Themes At Just $99"
msgstr ""

#: inc/getstart/getstart.php:467
msgid "Get 10% OFF On Bundle"
msgstr ""

#: inc/getstart/getstart.php:479
msgid "GET PRO"
msgstr ""

#: inc/getstart/getstart.php:480
msgid "20% Off"
msgstr ""

#: inc/getstart/plugin-activation.php:42
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:45
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:55
#: inc/getstart/plugin-activation.php:253
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:56
#: inc/getstart/plugin-activation.php:254
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:57
#: inc/getstart/plugin-activation.php:255
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:131
#: inc/getstart/plugin-activation.php:329
#, php-format
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:133
#: inc/getstart/plugin-activation.php:331
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:150
#: inc/getstart/plugin-activation.php:348
#, php-format
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:152
#: inc/getstart/plugin-activation.php:350
#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:155
#: inc/getstart/plugin-activation.php:353
#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/getstart/plugin-activation.php:240
#: inc/tgm/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/getstart/plugin-activation.php:243
msgid "It is recommended that you install the Ibtana - Ecommerce Product Addons plugin to show advance Products blocks and templates on pages"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:53
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:66
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:80
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:142
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:157
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:24
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:57
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:10
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:29
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:30
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:32
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:34
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:61
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:65
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:69
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:73
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:77
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:81
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:85
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "First Color Option"
msgstr ""

#: inc/typography/ctypo.php:50
#: inc/typography/ctypo.php:61
#: inc/typography/ctypo.php:72
msgid "It will change the complete theme color in one click."
msgstr ""

#: inc/typography/ctypo.php:60
msgid "Second Color Option"
msgstr ""

#: inc/typography/ctypo.php:71
msgid "Third Color Option"
msgstr ""

#: inc/typography/ctypo.php:160
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:161
#: inc/typography/ctypo.php:167
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:166
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:187
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:188
#: inc/typography/ctypo.php:194
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:193
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:214
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:215
#: inc/typography/ctypo.php:221
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:220
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:241
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:242
#: inc/typography/ctypo.php:248
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:247
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:268
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:269
#: inc/typography/ctypo.php:275
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:274
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:295
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:296
#: inc/typography/ctypo.php:302
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:301
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:322
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:323
#: inc/typography/ctypo.php:329
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:328
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:349
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:350
#: inc/typography/ctypo.php:356
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:355
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:269
msgid "Days One"
msgstr ""

#: inc/typography/customize/control-typography.php:270
msgid "Dosis"
msgstr ""

#: inc/typography/customize/control-typography.php:271
msgid "Droid Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:272
msgid "Economica"
msgstr ""

#: inc/typography/customize/control-typography.php:273
msgid "Fredoka One"
msgstr ""

#: inc/typography/customize/control-typography.php:274
msgid "Fjalla One"
msgstr ""

#: inc/typography/customize/control-typography.php:275
msgid "Francois One"
msgstr ""

#: inc/typography/customize/control-typography.php:276
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:277
msgid "Gloria Hallelujah"
msgstr ""

#: inc/typography/customize/control-typography.php:278
msgid "Great Vibes"
msgstr ""

#: inc/typography/customize/control-typography.php:279
msgid "Handlee"
msgstr ""

#: inc/typography/customize/control-typography.php:280
msgid "Hammersmith One"
msgstr ""

#: inc/typography/customize/control-typography.php:281
msgid "Inconsolata"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "Indie Flower"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "IM Fell English SC"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Julius Sans One"
msgstr ""

#: inc/typography/customize/control-typography.php:285
msgid "Josefin Slab"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Josefin Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Kanit"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Lobster"
msgstr ""

#: inc/typography/customize/control-typography.php:289
msgid "Lato"
msgstr ""

#: inc/typography/customize/control-typography.php:290
msgid "Lora"
msgstr ""

#: inc/typography/customize/control-typography.php:291
msgid "Libre Baskerville"
msgstr ""

#: inc/typography/customize/control-typography.php:292
msgid "Lobster Two"
msgstr ""

#: inc/typography/customize/control-typography.php:293
msgid "Merriweather"
msgstr ""

#: inc/typography/customize/control-typography.php:294
msgid "Monda"
msgstr ""

#: inc/typography/customize/control-typography.php:295
msgid "Montserrat"
msgstr ""

#: inc/typography/customize/control-typography.php:296
msgid "Muli"
msgstr ""

#: inc/typography/customize/control-typography.php:297
msgid "Marck Script"
msgstr ""

#: inc/typography/customize/control-typography.php:298
msgid "Noto Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:299
msgid "Open Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:300
msgid "Overpass"
msgstr ""

#: inc/typography/customize/control-typography.php:301
msgid "Overpass Mono"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "Oxygen"
msgstr ""

#: inc/typography/customize/control-typography.php:303
msgid "Orbitron"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Patua One"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Pacifico"
msgstr ""

#: inc/typography/customize/control-typography.php:306
msgid "Padauk"
msgstr ""

#: inc/typography/customize/control-typography.php:307
msgid "Playball"
msgstr ""

#: inc/typography/customize/control-typography.php:308
msgid "Playfair Display"
msgstr ""

#: inc/typography/customize/control-typography.php:309
msgid "PT Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:310
msgid "Philosopher"
msgstr ""

#: inc/typography/customize/control-typography.php:311
msgid "Permanent Marker"
msgstr ""

#: inc/typography/customize/control-typography.php:312
msgid "Poiret One"
msgstr ""

#: inc/typography/customize/control-typography.php:313
msgid "Quicksand"
msgstr ""

#: inc/typography/customize/control-typography.php:314
msgid "Quattrocento Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:315
msgid "Raleway"
msgstr ""

#: inc/typography/customize/control-typography.php:316
msgid "Rubik"
msgstr ""

#: inc/typography/customize/control-typography.php:317
msgid "Rokkitt"
msgstr ""

#: inc/typography/customize/control-typography.php:318
msgid "Russo One"
msgstr ""

#: inc/typography/customize/control-typography.php:319
msgid "Righteous"
msgstr ""

#: inc/typography/customize/control-typography.php:320
msgid "Slabo"
msgstr ""

#: inc/typography/customize/control-typography.php:321
msgid "Source Sans Pro"
msgstr ""

#: inc/typography/customize/control-typography.php:322
msgid "Shadows Into Light Two"
msgstr ""

#: inc/typography/customize/control-typography.php:323
msgid "Shadows Into Light"
msgstr ""

#: inc/typography/customize/control-typography.php:324
msgid "Sacramento"
msgstr ""

#: inc/typography/customize/control-typography.php:325
msgid "Shrikhand"
msgstr ""

#: inc/typography/customize/control-typography.php:326
msgid "Tangerine"
msgstr ""

#: inc/typography/customize/control-typography.php:327
msgid "Ubuntu"
msgstr ""

#: inc/typography/customize/control-typography.php:328
msgid "VT323"
msgstr ""

#: inc/typography/customize/control-typography.php:329
msgid "Varela Round"
msgstr ""

#: inc/typography/customize/control-typography.php:330
msgid "Vampiro One"
msgstr ""

#: inc/typography/customize/control-typography.php:331
msgid "Vollkorn"
msgstr ""

#: inc/typography/customize/control-typography.php:332
msgid "Volkhov"
msgstr ""

#: inc/typography/customize/control-typography.php:333
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/typography/customize/control-typography.php:347
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:348
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:349
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:350
#: inc/typography/customize/control-typography.php:368
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:351
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:352
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:353
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:367
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:369
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:370
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Go Back"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:72
msgid "Previous"
msgstr ""

#: page-template/custom-home-page.php:76
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
#, php-format
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:36
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:42
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:39
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:39
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:39
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#: template-parts/header/navigation.php:46
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:49
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:59
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:47
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:67
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:73
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:76
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
